Debian (Lenny) cómo actualizar KVM a la versión más reciente?

Tengo Debian Lenny instalado con la siguiente versión de KVM:

QEMU emulador de PC versión 0.9.1 (kvm-72), Copyright (c) 2003-2008 Fabrice Bellard

=> El problema es que esta versión tiene un error confirmado, que sin embargo ya está fijado en versiones más recientes para KVM (Versión KVM-79 y superior).

¿Qué debo hacer para actualizar KVM a una versión más reciente? Cualquier sugerencia y ayuda muy apreciada!

¡¡¡Muchas gracias!!! Jens

One Solution collect form web for “Debian (Lenny) cómo actualizar KVM a la versión más reciente?”

Lenny Backports tiene la versión KVM 0.12.5. Esta es la misma versión que está actualmente en Sid, por lo que debe ser bastante reciente. Aquí hay instrucciones completas sobre cómo usar Debian Backports en Lenny.

  • Configuración de Nat 1: 1 utilizando Firewalld para VM
  • Configuración de conmutación por error de máquinas virtuales utilizando KVM
  • El invitado de KVM no puede conectarse al host, pero funciona a la inversa
  • Para las imágenes del host kvm. GFS2 o OCFS2 con drbd8?
  • Instalación desatendida de Windows Server 2012 en KVM
  • Snapshot / rollback en Kvm usando DRBD
  • Linux bonding (balance-tlb), invitados KVM y conmutadores L2 = unicast inundación?
  • Cómo cambiar el grupo de almacenamiento pnetworkingeterminado de libvirt?
  • Configurar cloadmin en Centos instalados en LVM
  • configuration de networking (bridging) proxmox
  • Iniciar una secuencia de commands en el nodo ganeti una vez iniciada o migrada la instancia
  • El linux y los temas del servidor de Windows, como ubuntu, centos, apache, nginx, debian y consejos de red.